﻿body {
background-color:#666666;
background-image:url(../gif/g_background.gif);
color:#000000;
text-align:left;/*potrebno radi centriranja kontejnera u IE-u*/
font-family: "Courier New",monospace;
}
div{
border:0px;
padding:0px;
}
div.back_image
{
z-index:-100;
position:absolute;
top:20px;
left:50px;
width:950px;
height:550px;
background-image:url(../gif/g_background_image.gif);
}
div.container
{
text-align:left;
position:relative;
width:900px;
height:650px;
top:0px;
left:65px;
}
div.menubar
{
position:absolute;
left: 0px;
top: 25px;
width:150px;
height:600px;
visibility:hidden;
border-right: 1px dotted #666666
}
div.menuitem
{
position:relative;
top: 80px;
width:150px;
height:40px;
text-align:center;
line-height: 50px;
vertical-align:middle;
text-decoration:line-through;
}
div.menuitem_img
{
text-decoration: none;
border:none;
position:relative;
top: 80px;
width:150px;
height:40px;
text-align:center;
line-height: 50px;
vertical-align:middle;
}
.gli /*bocni naziv galerije koja se pregledava*/
{
display: inline;
position:absolute;
width:20px;
height:20px;
text-align:center;
vertical-align:middle;
font-size:14px;
color:#333333;
}
:link, :visited
{
	text-decoration: none;
	letter-spacing: 8px;
	font-size:14px;
	color:#333333;
	border:none;
	font-weight:normal;
	}

:link:focus, :visited:focus {
color:#000000;
border:none;
outline-style:none;
font-weight:bold;
}
:link { color:#333333;
outline-style:none; }
:visited { color:#333333;
outline-style:none; }

:link:hover , :visited:hover 
{
color:#000000;
letter-spacing: 10px;
border:none;
}
:link:active, :visited:active {
	color:#000000;
    border:none;
}

div.context
{
position:absolute;
top: 0px;
left: 0px;
width:650px;
height:650px;
margin:0px 150px;
filter:alpha(opacity=100);
}
div.fotonaslov
{
position:absolute;
margin: 10px 20px;
text-align:left;
height:20px;
width:630px;
}
div.fotoback
{
position:absolute;
position:absolute;
margin: 0px 0px;
width:650px;
height:650px;
}
div.fotonav
{
position:absolute;
margin:630px 20px;
width:530px;
height:20px;
text-align:center;
text-decoration: line-through;
}
div.galerijanaslov
{
position:absolute;
left:8px;
top:20px;
width:12px;
height:600px;
}
div.fotonaslovsve
{
position:absolute;
left:20px;
top:0px;
width:530px;
height:20px;
text-align:center;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++
active display
*/
table{
border-spacing: 1px;
margin:0px;
padding:0px;
border:0px;
}
td.act_disp
{
text-align: center;
color: #000000;
width:48px;
height:48px;
margin:0px;
padding:0px;
font-size:16px;
font-family: "Courier New",monospace;
}
td.contact_lab
{
letter-spacing: 4px;
font-size:12px;
text-align:left;
font-family: "Courier New",monospace;
color:#333333;
width:100%;
}
input, textarea
{
color:#666666;
background-image:url(../gif/background_1.gif);
border: 1px solid #666666;
font-family: "Courier New",monospace;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++
potrenbo za crosfade*/
/* default opacity for IE */
img {
	background-color:#000000;
	filter:alpha(opacity=100);
	border: 2px solid #999999;
	}
img.loa_gif 
{
	position:relative;
	border: 2px solid #999999;
	top:210px;
	left:210px;
}
/* duplicate image positioning */
img.idupe {
	position:absolute;
	z-index:30000;
	visibility:hidden;
	}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++
opis fotografije*/
#galerijanaslov
{
font-family: "Courier New",monospace;
letter-spacing: 8px;
font-size:18px;
}
#fotonaslov	
{
font-family: "Courier New",monospace;
letter-spacing: 6px;
color:#333333;
font-size:14px;
filter:alpha(opacity=100);
display: inline-block;
}
#fotoopis	
{
font-family: "Courier New",monospace;
letter-spacing: 4px;
font-size:12px;
font-style:italic;
color:#333333;
display: inline-block;
filter:alpha(opacity=100);
}
#rbr	
{
font-family: "Courier New",monospace;
letter-spacing: 6px;
font-size:10px;
display: inline-block;
color:#333333;
filter:alpha(opacity=100);
}
#webmail
{margin: 20px auto;}
input
{
color:#333333;
background-color:#333333;
}
input ,textarea
{
color:#333333;
background-color:#333333;
}
div.copyright
{
padding:5px;
position:absolute;
top:350px;
width:140px;
height:200px;
text-align:center;
line-height: 8px;
vertical-align:middle;
}
span.copyright{
color:#333333;
font-size:10px;
letter-spacing: 1px;
font-style:italic;
}
/* primjer vertikalnog teksta i linkova*/
#vertical {
  text-decoration:line-through;
  width:15em; 
  padding:0;
  margin:0 auto; 
  list-style-type:none; 
 }
#vertical li {
  float:left;
  margin:0.1em;
 
  }
#vertical li a {
  /*text-decoration:none;*/
  text-decoration:line-through;
  display:block; 
  width:1.5em; 
  height:1.5em; 
  height:auto;
  }
#vertical li a em {
  position:absolute;
  display: inline;
	
	width:20px;
	text-align:center;
	vertical-align:middle;
	font-size:14px;
	color:#333333;
	font-style:normal; 
	display:block; 
	text-align:center; 
  }
#vertical li a:hover {
  text-decoration:bold;
  /*text-decoration:line-through;*/
  color:#000000;

  }
#vertical li a:hover em {
  text-decoration:bold;
  /*text-decoration:line-through;*/
  color:#000000;
  }